$._ext_CAMERAFILM04={
    run : function() {
#target photoshop
//
// CameraFilm04.jsx
//

//
// Generated Mon Sep 26 2016 09:05:28 GMT+0500
//

cTID = function(s) { return app.charIDToTypeID(s); };
sTID = function(s) { return app.stringIDToTypeID(s); };

//
//==================== Camera Film 04 ==============
//
function CameraFilm04() {
  // Play
  function step1(enabled, withDialog) {
    if (enabled != undefined && !enabled)
      return;
    var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
    var desc1 = new ActionDescriptor();
    var ref1 = new ActionReference();
    ref1.putName(cTID('Actn'), "Camera Film 04");
    ref1.putName(cTID('ASet'), "Magic Retouch Pro Support Actions");
    desc1.putReference(cTID('null'), ref1);
    executeAction(cTID('Ply '), desc1, dialogMode);
  };

  step1();      // Play
};



//=========================================
//                    CameraFilm04.main
//=========================================
//

CameraFilm04.main = function () {
  CameraFilm04();
};

CameraFilm04.main();

// EOF

"CameraFilm04.jsx"
// EOF
      },
};
